function main_RtuToLocalDataLoggerChangeDatabaseName_change(that)
{
	var Class = new RtuToLocalDataLoggerFirstPage();
	Class.ChangeDatabaseName(that);
	Class = null;
}
function main_RtuToLocalDataLoggerRedisplayUi_change()
{
	var Class = new RtuToLocalDataLoggerFirstPage();
	Class.RedisplayUi();
	Class = null;
}